## ruby-schash 0.1.2

=== debian/changelog ===
ruby-schash (0.1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:16:32 +0100

ruby-schash (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #842930)

 -- Scott Leggett <scott@sl.id.au>  Sat, 05 Nov 2016 23:02:34 +1100
