=== debian/control ===
Source: ruby-schash
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Scott Leggett <scott@sl.id.au>
Build-Depends:
 debhelper (>= 9~),
 gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-schash.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-schash.git
Homepage: https://github.com/ryotarai/schash
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-schash
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Ruby Hash validator
 Perform validation of Ruby Hashes against a schema.
 .
 The schema language allows optional nodes, validation against one or more Ruby
 types and validation against regular expressions.
