## ruby-schash 0.1.2+gh

=== debian/changelog ===
ruby-schash (0.1.2+gh-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-schash: Add :any qualifier for ruby
    dependency.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Use GitHub release tarball as upstream source (0.1.2+gh)
  * Remove Scott Leggett from Uploaders: per permission.
    Thanks for previous works.
  * set myself as Uploaders:
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2.
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * set Rules-Requires-Root: as no.
  * d/watch: use api.github.com instead of gemwatch.
  * d/control,d/ruby-tests.rake: enable tests.
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Oct 2023 13:35:45 +0900
