=== debian/control ===
Source: ruby-schash
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
 rake,
 ruby-rspec,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-schash.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-schash
Homepage: https://github.com/ryotarai/schash
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-schash
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Ruby Hash validator
 Perform validation of Ruby Hashes against a schema.
 .
 The schema language allows optional nodes, validation against one or more Ruby
 types and validation against regular expressions.
